> For the complete documentation index, see [llms.txt](https://docs.rmhpos.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.rmhpos.com/es/releases/3.51.14.md).

# 3.51.14

Fecha de lanzamiento: 17 de diciembre de 2025

### POS <a href="#h_01kbdf7xwt8dw2khc9mkk32f76" id="h_01kbdf7xwt8dw2khc9mkk32f76"></a>

#### Cambios en el período de gracia de la licencia <a href="#h_01kbdffj243sp52721873ba503" id="h_01kbdffj243sp52721873ba503"></a>

A partir de la versión [3.51.14](https://support.rmhpos.com/hc/en-us/articles/47471153878163-RMH-3-51-14-Release), si el equipo pierde la conectividad a Internet o el servicio de licencias en la nube no está disponible, la aplicación POS conservará su asiento y continuará funcionando normalmente sin interrupción durante un máximo de 2 semanas (14 días). Esto garantiza que la aplicación POS seguirá funcionando incluso si se pierde la conectividad durante un período prolongado.

#### Cambios en el funcionamiento sin conexión <a href="#h_01kbdfyzwkw6c8t0zmh67sf01h" id="h_01kbdfyzwkw6c8t0zmh67sf01h"></a>

A partir de la versión [3.51.14](https://support.rmhpos.com/hc/en-us/articles/47471153878163-RMH-3-51-14-Release), no es posible crear ni editar registros de clientes en POS cuando POS está conectado a la base de datos sin conexión y funciona en modo sin conexión. Este cambio garantiza la coherencia de los datos y evita problemas de sincronización de datos entre la base de datos sin conexión y la base de datos de la tienda. Los cambios específicos incluyen:

* Los botones Nuevo cliente, Editar cliente y Mostrar historial están deshabilitados.
* El botón Propiedades en la pantalla Búsqueda de cliente está deshabilitado.
* Los botones Nuevo, Quitar y Establecer como principal en la pantalla Seleccionar dirección de envío están deshabilitados.
* El botón Propiedades en la pantalla Seleccionar dirección de envío está habilitado, pero el botón Guardar está deshabilitado, por lo que no se pueden guardar las actualizaciones de la dirección de envío.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.rmhpos.com/es/releases/3.51.14.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
